@charset "utf-8";

#main-sisuntv {
  padding: 70px 15px 90px;
  margin: 0 !important;
}

#main-sisuntv * {
  box-sizing: border-box;
}

#main-sisuntv>.container {
  max-width: 1300px;
  margin: 0 auto;
  position: relative;
}

#main-sisuntv h3 {
  font-size: 30px;
  font-weight: bold;
  color: #000;
}

#main-sisuntv .board-wrapper {
	overflow: hidden;
	position: absolute;
	right: 0;
	bottom: 0;
	height: 468px;
	width: 458px;
	z-index: 2;
}

#main-sisuntv .swiper-container {
  overflow: hidden;
	position: absolute;
	right: 0;
	bottom: -8px;
	height: 484px;
	width: 100%;
	z-index: 2;
}

#main-sisuntv ul {
	display: block;
}

#main-sisuntv li {
	padding: 8px 0;
	border-bottom: 1px solid #ddd;
	cursor: pointer;
	position: relative;
	height: 97px;
}

#main-sisuntv li .thumb {
  position: absolute;
  overflow: hidden;
  cursor: pointer;
	width: 144px;
	height: 81px;
	top: 8px;
	left: 0;
}

#main-sisuntv li .thumb>img {
  position: absolute;
  top: -100%;
  left: -100%;
  right: -100%;
  bottom: -100%;
  width: 100%;
  height: auto;
  margin: auto;
}

#main-sisuntv li .extra {
	padding-left: 152px;
}

#main-sisuntv li .subject {
	overflow: hidden;
	text-overflow: ellipsis;
	font-weight: bold;
	font-size: 16px;
	line-height: 1.3em;
	color: #555555;
	max-height: 2.6em;
}

#main-sisuntv li .hashtag {
	font-size: 14px;
	font-weight: 400;
	color: #999;
	overflow: hidden;
	margin-top: 3px;
	width: 100%;;
}

#main-sisuntv li .hashtag>span {
  margin-right: 5px;
	display: inline-block;
}

#main-sisuntv .more-btn {
  color: #9a9a98;
  font-size: 12px;
  position: absolute;
  top: 10px;
  right: 0;
}

#main-sisuntv .video-player {
	width: 832px;
	height: 468px;
	background: center center no-repeat url(./img/spinner.gif) #000;
	margin-top: 25px;
	position: relative;
}

#main-sisuntv .video-player * {
	box-sizing: border-box;
}

#main-sisuntv .video-player>iframe {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}

#main-sisuntv .navigation-wrapper {
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 5;
	width: 458px;
}

#main-sisuntv .swiper-nav-btn {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	border: 1px solid #a6a6a6;
	color: #a6a6a6;
	position: absolute;
	bottom: -50px;
	left: 50%;
	margin-left: -20px;
	background: #fff;
	z-index: 5;
	font-size: 30px;
	line-height: 42px;
	text-align: center;
	cursor: pointer;
}

#main-sisuntv .swiper-nav-btn.swiper-button-disabled {
	opacity: 0.5;
}

#main-sisuntv .swiper-prev-btn {
	bottom: 478px;
}


.video_img{position: relative}
.video_img:before{content: ''; display: block; position: absolute; left: 50%; top: 50%; width: 100px; height: 100px; margin: -50px 0 0 -50px; background: url('/theme/sisun_v1/img/btn_play.svg')no-repeat;}

